切换PHP版本

若是需要切换PHP版本:
1.配置对应PHP的swoole-loader,swoole-loader安装教程
2.换根目录中extend/basic/AuthBasic.php
help/zsff中有PHP7.1、PHP7.2、PHP7.3、PHP7.4对应的AuthBasic.php;把对应的AuthBasic.php文件,放到根目录中extend/basic下即可